<BOUCLE_affRib(RUBRIQUES){id_rubrique}{lang ?}>
<div class="span4 menu_left">

    [(#COMPOSITION|oui)
        [(#INCLURE{fond=extras/rubrique-#COMPOSITION, env})]
    ]
    [(#COMPOSITION|non)
         [(#INCLURE{fond=extras/dist, id_rubrique, env})]
    ]
    
</div>
<div class="span8 scroll-pane encart[ (#ENV{voir}|=={oui}|oui)encart-bg_white]">
    [(#REM) Affichage par défaut détails de la rubrique, avec compositions
    
    ]
    [(#ENV{voir}|=={oui}|non)
        <INCLURE{fond=#COMPOSITION|compositions_selectionner{rubrique}, env}/>
    ]
    [(#REM) Affichage ajax de l'article consulté
    
    ]
    [(#ENV{voir}|=={oui}|oui)
        <INCLURE{fond=#COMPOSITION|compositions_selectionner{article}, id_article=#ENV{id_article}, ajax, env}/>
    ]
</div>
</BOUCLE_affRib>
